- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
WPSTextParser.h File Reference
`#include <vector>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`
`#include "WPSEntry.h"`

Go to the source code of this file.

## Classes
class | WPSTextParser
| class used to defined the ancestor of parser which manages the text data More...
struct | WPSTextParser::DataFOD
| structure which retrieves data information which correspond to a text position More...